Subject: Re: When using CYGWIN to telnet to an AIX machine I got the following error" 0602-108 CYGWIN is not a recognized terminal type "
From: Jonathan Fosburgh <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jul 2002 13:42:24 -0500

On Wed, 10 Jul 2002 14:32:45 -0400
[email-masked] wrote:

> No problems when teleneting to Linux and using VI. AIX Problems allows only to
> scroll by line mode no page up or page down.  Is this configuration problem for
> VI on CYGWIN is there way to fix it?
> 
I sometimes have similar problems.  Things to look at:

Check your $TERM on the AIX system. (Actually, now that I see the full subject line of the message, this is definitely part of the problem)  Use vt100 or something similar.
What shell are you using? This might affect some things, though I am not too sure.
Are you using stock vi that comes with AIX? It is definitely going to be different than anything on your Linux or *BSD systems, which use elvis or vim or something else and call it vi.  If you have the option, try installing vim (there is probably a prebuilt version on Bull).

-- 
************************************************************************
Jonathan Fosburgh                       |Certified AIX Administrator
Software Systems Spec. III              |ICQ: 32742908
Communications and Computer Services    |MSN: [email-masked]
UT MD Anderson Cancer Center            |Jabber: [email-masked]
Houston, TX                             |Yahoo: jefosburgh
************************************************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/